<?php
Error_Reporting(E_ALL & ~E_NOTICE);
require_once "maincore.php";
lamx();
require_once LOCALE.LOCALESET."global.php";
//------------------------------------------------------------------------------------------------------------+
if ($settings['maintenance'] == "1") {
echo $settings['maintenance_message'];
}
else {
require_once THEM."header.php";
  if (isset($_GET['id']))
  {
    if ($_GET['id'] == "add")
    {
      require "register.php";
    }
	elseif ($_GET['id'] == "all_servers")
    {
      require "all_servers.php";
    }
	elseif ($_GET['id'] == "contact")
    {
      require "contact.php";
    }
		elseif ($_GET['id'] == "search")
    {
      require "search.php";
    }
    elseif ($_GET['id'] == "info")
	   {
      if($_GET['serv'] !="")
	  {require "serv.php"; }
	  else {require "servers.php";}
    }
  }
  else
  {
    require "servers.php";
  }
//------------------------------------------------------------------------------------------------------------+
require_once THEM."footer.php";
}
?>


